[Touch-packages] [Bug 1781699] [NEW] DHCPv6 server crashes regularly (bionic)

2018-07-14 Thread Marian Rainer-Harbach
Public bug reported: The isc-dhcp-server crashes regularly on bionic, sometimes directly after boot, sometimes later. The version installed is 4.3.5-3ubuntu7. journalctl shows: Jul 14 09:35:11 dhcpd[1543]: Solicit message from fe80::18eb:dfc7:17e5:c8d7 port 546, transaction ID 0x7E8EC00 Jul

[Touch-packages] [Bug 1781699] Re: DHCPv6 server crashes regularly (bionic)

2018-12-13 Thread Marian Rainer-Harbach
To those waiting for a fix: I'm using a workaround by setting systemd to restart the service when it crashes. This works well for me: $ cat /etc/systemd/system/isc-dhcp-server6.service.d/override.conf [Service] Restart=on-abort RestartSec=1 Run systemctl daemon-reload after creating/changing the

[Touch-packages] [Bug 1781699] Re: DHCPv6 server crashes regularly (bionic)

2019-05-10 Thread Marian Rainer-Harbach
Thanks for your work, Alex, Andreas and Marc! I can confirm that isc- dhcp-server 4.3.5-3ubuntu7.1 has been running for two days while the previous version crashed every few hours in my environment. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages,

[Touch-packages] [Bug 1871019] Re: Nextcloud account added to Online Accounts does not populate Calendar apps (WebDAV file sharing does work)

2020-04-19 Thread Marian Rainer-Harbach
Sebastien, I can confirm that the updated package fixes the problem. Thanks for your work! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to evolution-data-server in Ubuntu. https://bugs.launchpad.net/bugs/1871019 Title:

[Touch-packages] [Bug 1557157] Re: apparmor profile denied for saslauthd: /run/saslauthd/mux

2020-05-08 Thread Marian Rainer-Harbach
Still occurs in 20.04. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to openldap in Ubuntu. https://bugs.launchpad.net/bugs/1557157 Title: apparmor profile denied for saslauthd: /run/saslauthd/mux Status in openldap

[Touch-packages] [Bug 1557157] Re: apparmor profile denied for saslauthd: /run/saslauthd/mux

2020-05-27 Thread Marian Rainer-Harbach
My configs are: /etc/default/saslauthd: # # Settings for saslauthd daemon # Please read /usr/share/doc/sasl2-bin/README.Debian for details. # # Should saslauthd run automatically on startup? (default: no) START=yes # Description of this saslauthd instance. Recommended. # (suggestion: SASL

[Touch-packages] [Bug 1925742] Re: Recent iCloud versions trigger an issue in IMAP x

2021-06-21 Thread Marian Rainer-Harbach
Thank you Brian for following up on this! Is there any news regarding the fix in Hirsute yet? Two months of not being able to access iCloud mails in a core component of the current supported Ubuntu release is a really long time ... :( -- You received this bug notification because you are a

[Touch-packages] [Bug 1925742] Re: Recent iCloud versions trigger an issue in IMAP x

2021-06-23 Thread Marian Rainer-Harbach
I tested evolution-data-server version 3.40.0-1ubuntu1.1 from proposed in Hirsute. I can confirm that iCloud accounts can be accessed again. Thanks for your work, Brian, Sebastien and Iain! ** Tags removed: verification-needed verification-needed-hirsute ** Tags added: verification-done-hirsute

[Touch-packages] [Bug 1925745] Re: Hirsute: Cannot install ubuntu-desktop due to unmet dependencies

2021-06-23 Thread Marian Rainer-Harbach
Similar to what Dan wrote in comment #10, my original test case of installing ubuntu-desktop now works even without enabling the proposed repository. So unfortunately I cannot verify the fix now since I cannot reproduce the original error. -- You received this bug notification because you are a

[Touch-packages] [Bug 1925742] Re: Recent iCloud versions trigger an issue in IMAP x

2021-06-24 Thread Marian Rainer-Harbach
** Tags added: verification-done -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to evolution-data-server in Ubuntu. https://bugs.launchpad.net/bugs/1925742 Title: Recent iCloud versions trigger an issue in IMAP x Status in

[Touch-packages] [Bug 1925742] Re: Recent iCloud versions trigger an issue in IMAP x

2021-06-04 Thread Marian Rainer-Harbach
Hi, when will this bug be fixed in 21.04/Hirsute? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to evolution-data-server in Ubuntu. https://bugs.launchpad.net/bugs/1925742 Title: Recent iCloud versions trigger an issue in

[Touch-packages] [Bug 1925745] [NEW] Hirsute: Cannot install ubuntu-desktop due to unmet dependencies

2021-04-23 Thread Marian Rainer-Harbach
Public bug reported: I'm using the ubuntu-21.04-live-server-amd64 ISO to install my hirsute desktop machines so I can automate the installation. After installation, I'm trying to install the desktop via "apt install ubuntu-desktop". This fails with: "Some packages could not be installed. This

[Touch-packages] [Bug 1925745] Re: Hirsute: Cannot install ubuntu-desktop due to unmet dependencies

2021-04-23 Thread Marian Rainer-Harbach
A workaround is to manually force installation of the dependencies with the newer "phased" versions: apt install ubuntu-release-upgrader-core=1:21.04.11 python3-distupgrade=1:21.04.11 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1925745] Re: Hirsute: Cannot install ubuntu-desktop due to unmet dependencies

2021-04-23 Thread Marian Rainer-Harbach
Manfred: Thanks! (Offtopic: I googled "apt phased 20%". The "20%" seems to throw Google off completely, it didn't show ANY results related to Linux. Leaving off the 20% yields much better results ;)) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages,

[Touch-packages] [Bug 1966418] Re: [jammy regression] webkit apps do not display content (yelp, epiphany, gnome-online-accounts etc)

2022-04-20 Thread Marian Rainer-Harbach
While this bug is fixed for displaying emails in Evolution, the same problem still occurs when editing emails. I created bug #1969584 for this. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mesa in Ubuntu.

[Touch-packages] [Bug 1958267] Re: wpa can't connect to servers using TLS 1.1 or older

2022-06-20 Thread Marian Rainer-Harbach
** Tags removed: verification-needed verification-needed-jammy ** Tags added: verification-done verification-done-jammy -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to wpa in Ubuntu. https://bugs.launchpad.net/bugs/1958267